(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      6941,        178]
NotebookOptionsPosition[      7370,        171]
NotebookOutlinePosition[      7799,        188]
CellTagsIndexPosition[      7756,        185]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Prodotto vettoriale nello spazio tridimensionale", "Section",
 CellChangeTimes->{{3.6347117660610533`*^9, 3.634711782739377*^9}}],

Cell[TextData[{
 "Riferimento :\nG.C. Barozzi, G. Dore, E, Obrecht :\n",
 StyleBox["Elementi di Analisi Matematica, Vol. 2",
  FontWeight->"Bold"],
 "\nZanichelli Editore, Bologna (2015), ISBN 978-88-08-43708-2 \nSezione 9.7"
}], "Text",
 CellChangeTimes->{
  3.412533299224777*^9, {3.629029150031747*^9, 3.6290291535655947`*^9}, 
   3.629264058752448*^9, {3.629264138932662*^9, 3.629264139994092*^9}, {
   3.6292643603333187`*^9, 3.629264367313686*^9}, {3.6328930760162687`*^9, 
   3.632893101390934*^9}, {3.634711786363159*^9, 3.6347117924356613`*^9}, {
   3.634711889685194*^9, 3.634711892459059*^9}}],

Cell[TextData[{
 "Si calcola il prodotto vettoriale tra i vettori (1, 1, 1), in nero, e  (",
 StyleBox["a",
  FontSlant->"Italic"],
 ", ",
 StyleBox["b",
  FontSlant->"Italic"],
 ", ",
 StyleBox["c",
  FontSlant->"Italic"],
 "), in blu;\n il risultato viene mostrato in rosso."
}], "Text",
 CellChangeTimes->{{3.6347146216396637`*^9, 3.6347147422545643`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.28500000000000003`, \
$CellContext`b$$ = 0.8049999999999999, $CellContext`c$$ = -0.775, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -1, 1}, {
      Hold[$CellContext`b$$], -1, 1}, {
      Hold[$CellContext`c$$], -1, 1}}, Typeset`size$$ = {360., {176., 181.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`a$183837$$ = 0, $CellContext`b$183838$$ = 
    0, $CellContext`c$183839$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = -1, $CellContext`b$$ = -1, \
$CellContext`c$$ = -1}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$183837$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$183838$$, 0], 
        Hold[$CellContext`c$$, $CellContext`c$183839$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Show[{$CellContext`assi, $CellContext`linea, 
         Graphics3D[{
           Arrowheads[0.03], 
           Arrow[{{0, 0, 0}, {1, 1, 1}}], {Blue, 
            
            Arrow[{{0, 0, 
              0}, {$CellContext`a$$, $CellContext`b$$, $CellContext`c$$}}]}, {
           Red, 
            
            Arrow[{{0, 0, 
              0}, {-$CellContext`b$$ + $CellContext`c$$, $CellContext`a$$ - \
$CellContext`c$$, -$CellContext`a$$ + $CellContext`b$$}}]}, {Blue, Thin, 
            Dashing[{0.01, 0.01}], 
            
            Line[{{$CellContext`a$$, 0, 
               0}, {$CellContext`a$$, $CellContext`b$$, 
               0}, {$CellContext`a$$, $CellContext`b$$, $CellContext`c$$}}], 
            Line[{{
              0, $CellContext`b$$, 0}, {$CellContext`a$$, $CellContext`b$$, 
               0}}]}, {Red, Thin, Dashed, 
            
            Line[{{$CellContext`c$$ - $CellContext`b$$, 0, 
               0}, {$CellContext`c$$ - $CellContext`b$$, $CellContext`a$$ - \
$CellContext`c$$, 
               0}, {-$CellContext`b$$ + $CellContext`c$$, $CellContext`a$$ - \
$CellContext`c$$, -$CellContext`a$$ + $CellContext`b$$}}], 
            
            Line[{{0, $CellContext`a$$ - $CellContext`c$$, 
               0}, {$CellContext`c$$ - $CellContext`b$$, $CellContext`a$$ - \
$CellContext`c$$, 0}}]}}]}, 
        PlotRange -> {{-2.5, 2.5}, {-2.5, 2.5}, {-2.5, 2.5}}, 
        ViewPoint -> {3, -5, 2}], 
      "Specifications" :> {{$CellContext`a$$, -1, 1}, {$CellContext`b$$, -1, 
         1}, {$CellContext`c$$, -1, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{405., {248., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`assi = Graphics3D[{{
           Thickness[Tiny], 
           Line[{{-1.7, 0, 0.}, {1.7, 0, 0.}}], 
           Line[{{0, -1.7, 0.}, {0, 1.7, 0.}}], 
           Line[{{0, 0, -1.19}, {0, 0, 1.7}}]}, {
           Arrowheads[0.02], 
           Arrow[{{1.7, 0, 0.}, {1.9, 0, 0.}}], 
           Arrow[{{0, 1.7, 0.}, {0, 1.9, 0.}}], 
           Arrow[{{0, 0, 1.7}, {0, 0, 1.9}}]}, {
           GrayLevel[0], 
           PointSize[0.012], {
            Point[{1, 0, 0}], 
            Point[{0, 1, 0}], 
            Point[{0, 0, 1}]}}, {
           Text[
           "\!\(\*\nStyleBox[\"x\",\nFontSlant->\"Italic\"]\)", {2.2, 0, 0}], 
           
           Text[
           "\!\(\*\nStyleBox[\"y\",\nFontSlant->\"Italic\"]\)", {0, 2.2, 0}], 
           
           Text[
           "\!\(\*\nStyleBox[\"z\",\nFontSlant->\"Italic\"]\)", {
            0, 0, 2.2}]}}], $CellContext`linea = Graphics3D[{
          Thickness[Tiny], 
          Dashing[{Small, Small}], 
          Line[{{1, 0, 0}, {1, 1, 0}, {1, 1, 1}}], 
          Line[{{0, 1, 0}, {1, 1, 0}}]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.634713828265512*^9, 3.634713866295917*^9, {3.6347139476792192`*^9, 
   3.6347139580843*^9}, {3.63471400819666*^9, 3.6347140153351383`*^9}, 
   3.634714091386252*^9, 3.634714571222275*^9, {3.634717356762238*^9, 
   3.634717373699005*^9}}]
}, Open  ]]
},
WindowSize->{808, 911},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 4, \
2014)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "AutomatedReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 135, 1, 79, "Section"],
Cell[1624, 38, 604, 11, 106, "Text"],
Cell[2231, 51, 359, 12, 49, "Text"],
Cell[2593, 65, 4761, 103, 510, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature ExDKAZjgiHHLyA1aHIeHkook *)
